body {
  background-color: lavender;
  margin: 0; /* required for correct iframe resizing */
  padding: 5px;
}

.badge {
  text-align: center;
}

.links {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
}

.link{
  margin: 10px;
  padding: 10px;
  border: 4px solid #633073;
  border-right-color: #ba94c7;
  border-top-color: #ba94c7;
  background-color: #753988;
  color: white;
}

.site-name {
  font-weight: bold;
}

.webring-name {
  font-weight: bold;
}
